
#Common configurations for Autumnity
[common]

	[common.entities]
		#A list of biomes where snails can spawn. The list doesn't include biomes from this mod.
		"Snail Spawn Biomes" = ["byg:autumnal_valley", "byg:aspen_forest", "byg:boreal_forest", "byg:coniferous_forest", "byg:red_oak_forest", "byg:seasonal_birch_forest", "byg:tropical_fungal_forest", "byg:weeping_witch_forest", "byg:flowering_ancient_forest", "byg:cika_woods"]
		#A list of biomes where turkeys can spawn. The list doesn't include biomes from this mod.
		#Chickens will not spawn in these biomes.
		"Turkey Spawn Biomes" = ["byg:autumnal_valley", "byg:aspen_forest", "byg:boreal_forest", "byg:seasonal_birch_forest", "byg:seasonal_deciduous_forest", "byg:tropical_fungal_forest", "byg:weeping_witch_forest", "byg:cika_woods"]

	#Values for biome frequencies; lower = more rare. (Requires restart)
	#If a biome has a default weight of 0, it generates as a sub-biome and not on its own.
	[common.biome_weights]
		"Maple Forest weight" = 6
		"Maple Forest Hills weight" = 0
		"Pumpkin Fields weight" = 1

	[common.misc]
		#A list of biomes where green maple trees can generate naturally.
		#The list does not include biomes from this mod.
		"Maple Tree Biomes" = ["minecraft:forest", "minecraft:wooded_hills", "minecraft:flower_forest"]
		"Yellow Spotted Forest" = true
		"Orange Spotted Dark Forest" = true
		"Red Spotted Taiga" = true

